
/* Class = "NSTextFieldCell"; title = "The Facebook buttons and content will be shown in this language, unless the user is logged in."; ObjectID = "arQ-VW-eQL"; */
"arQ-VW-eQL.title" = "facebook按钮和文本将以此语言显示，除非用户登陆。";

/* Class = "NSTextFieldCell"; title = "Language"; ObjectID = "hQM-6O-Mif"; */
"hQM-6O-Mif.title" = "语言";
